RubyGems Navigation menu

rabbitmq_http_api_client 1.11.0

RabbitMQ HTTP API client for Ruby

Versionen:

  1. 1.15.0 - February 16, 2021 (12 KB)
  2. 1.14.0 - July 08, 2020 (12 KB)
  3. 1.13.0 - March 05, 2020 (12 KB)
  4. 1.12.0 - March 12, 2019 (12 KB)
  5. 1.11.0 - December 25, 2018 (11,5 KB)
Zeige alle Versionen (26 total)

Runtime Abhängigkeiten (4):

Besitzer:

Autoren:

  • Michael Klishin

SHA 256-Prüfsumme:

992f6cbd53fc7de49550824cd67bddaecba518f7817d39a6e641291f4f0c5be9

Downloads insgesamt 473.429

Für diese Version 26.821

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzen:

MIT, Mozilla Public License

Erforderliche Ruby-Version: >= 0

Links: